Bug 101404 - conflicting files with libattr-devel
conflicting files with libattr-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: man-pages (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-07-31 14:29 EDT by Kaj J. Niemi
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.58-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 14:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-07-31 14:29:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
[1 kajtzu@hanna ~/x]% sudo rpm -Fvh man-pages-1.58-1.noarch.rpm
Preparing...                ########################################### [100%]
        file /usr/share/man/man2/fgetxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/flistxattr.2.gz from install of
man-pages-1.58-1 conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/fremovexattr.2.gz from install of
man-pages-1.58-1 conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/fsetxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/getxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/lgetxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/listxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/llistxattr.2.gz from install of
man-pages-1.58-1 conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/lremovexattr.2.gz from install of
man-pages-1.58-1 conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/lsetxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/removexattr.2.gz from install of
man-pages-1.58-1 conflicts with file from package libattr-devel-2.2.0-2
        file /usr/share/man/man2/setxattr.2.gz from install of man-pages-1.58-1
conflicts with file from package libattr-devel-2.2.0-2
[2 kajtzu@hanna ~/x]% rpm -qi libattr-devel
Name        : libattr-devel                Relocations: (not relocateable)
Version     : 2.2.0                             Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Thu 05 Jun 2003 08:55:01
PM EEST
Install Date: Mon 09 Jun 2003 04:09:06 PM EEST      Build Host:
daffy.perf.redhat.com
Group       : Development/Libraries         Source RPM: attr-2.2.0-2.src.rpm
Size        : 28095                            License: LGPL
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://acl.bestbits.at/
Summary     : Extended attribute static libraries and headers.
Description :


Version-Release number of selected component (if applicable):
man-pages-1.58-1, libattr-devel-2.2.0-2

How reproducible:
Always

Steps to Reproduce:
1. Attempt to freshen man-pages
2.
3.
    

Actual Results:  Fails

Expected Results:  Only one package should own the man pages ;-)

Additional info:
Comment 1 Eido Inoue 2003-08-01 12:53:09 EDT
Michael: do you want the man pages to stay in your package? I'm thinking they
should stay in 1.58, to stay consistent with the foreign lang versions in the
other man-page pkgs.
Comment 2 Eido Inoue 2003-08-01 14:35:32 EDT
fixed in release 2. pages removed from man-pages, left in libattr pkg

Note You need to log in before you can comment on or make changes to this bug.